
.tlf-tagmark {
    position: fixed;
    top: 0;
    right: 0;
    margin-top: 1em;
    margin-right: 1em;

    background: white;
    border: 1px solid black;

    display:flex;
    flex-direction:column;
    padding: 1em;


    display:none;
}

.tlf-tagmark textarea {
    min-height: 4em;
    min-width:  6em;
}
.tlf-tagmark * {
    margin: 4px;
}

.tlf-tagmark-bubble {
	position: fixed;
	top: 0;
	right: 0;
	margin-top: 1rem;
	margin-right: 1rem;
	background-color: hsl(215,30%,50%,0.8);
	font-size: 4em;
    color: white;
    font-weight: 800;
	border: none;
	border-radius: 100%;
	width: 1em;
	height: 1em;
	border: 1px solid white;
    cursor:pointer;
}